@charset "utf-8";
html{
	color:#000;
	font-size:18px;
	font-family:Meiryo,"メイリオ","ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3","Osaka", 'Lucida Grande', Verdana, Arial, Sans-Serif;
}

body{
	background:#fff;
}

a{
	color:#000;
}
a:hover{
	 color : #6DE7FC;
}

img{
	vertical-align:middle;
	max-width:100%;
}

#Page{
	text-align:center;
	width:100%;
}


/** header begin **/

#Header{
	position:fixed;
	z-index:99999;
	width:100%;
	background-color:#fee334;
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.3);
}

.mobile{
	height:52px;
	overflow:hidden;
	position:relative;
	padding-right:67px;
}

.mobile a{
	padding:10px 8px;
}

.mobile.open{
	padding-right:0;
	overflow:visible;
}

.menubtn{
	position:absolute;
}

.menubtn.open{
	top:0;
	right:10px;
}

.menubtn.close{
	right:0;
	bottom:-43px;
	line-height:23px;
	display:none;
	background-color:#fee334;
	box-shadow:-5px 5px 5px 0px rgba(0,0,0,0.3);
	border-bottom-left-radius: 15px;
}

.menubtn.close a{
	line-height:23px;
	height:auto;
	border-bottom-left-radius: 15px;
}

.mobile.open .menubtn.open{
	display:none;
}

.mobile.open .menubtn.close{
	display:block;
}



nav{
	margin:0 auto;
	line-height:0;
}

.desktop{
	display:none;
}

nav a{
	color:#000;
	text-decoration:none;
	display:block;
	font-size:14px;
	font-weight:bold;
	padding:10px 18px;
	height:32px;
	line-height:32px;
}

nav a:hover{
	background-color:#6DE7FC;
	color:#000;
}

nav ul{
	margin:0;
	padding:0;
	overflow:hidden;
}

nav li{
	display:inline-block;
}

/** Content **/

h2{
	margin:0;
	margin-bottom:50px;
}

h3{
	font-size:22px;
}

#Content{
	padding-top:52px;
}

#Content > section{
	padding:60px 5% 15%;
	margin-top:-5px;
}

.round{
	border-radius:18px;
	padding:9px 7px 5px;
	box-sizing:border-box;
	color:#fff;
	font-weight:bold;
	background-color:#808080;
	line-height:1;
	margin-top:0;
}

.round.blue{
	background-color:#3354fd;
}

.round.copy{
	border-radius:21px;
	max-width:800px;
	padding:7px;
	margin:30px auto 80px;
}

.shokudo_image{
	margin:0 auto;
	max-width:722px;
	position:relative;
}

.shokudo_image small{
	display:block;
	text-align:right;
}

.content{
	line-height:2;
	margin:0 auto;
}

.content p{
	margin-bottom:30px;
	margin-top:0;
}

#intro{
	margin-top:0 !important;
	background:#fff url('images/balloon2.svg') repeat-x center 100% / 120% auto;
}

#intro h1{
	margin-top:0px;
	margin-bottom:0;
}

#intro h1 img{
	max-width:520px;
	width:100%;
	height:auto;
}

#about{
	background:#f39331 url('images/border-water.svg') repeat-x center 100% / 101% auto;
}

#why{
	background:#6de7fc url('images/border-pink.svg') repeat-x center 100% / 101% auto;
}

#what{
	background:#ef728d url('images/border-yellow.svg') repeat-x center 100% / 101% auto;
}

#after{
	background:#fee334 url('images/border-peach.svg') repeat-x center 100% / 101% auto;
}

#schedule{
	background:#f39d96 url('images/border-white.svg') repeat-x center 100% / 101% auto;
}

#about br,#why br ,#what br ,#after br{
	display:none;
}

#about .content,#why .content,#what .content,#after .content{
	text-align:left;
}

#schedule .content{
	border:1px solid #646464;
	background-color:rgba(255,255,255,0.6);
	border-radius:10px;
	padding:30px 15px 10px;
	margin-bottom:50px;
}
.schedule{
	text-align:left;
	position:relative;
	padding-left:24px;
	margin:0 0 20px;
}
.schedule dt{
	line-height:1.4;
	margin-bottom:10px;
}
.schedule dt:before{
	content:' ';
	display:inline-block;
	width:16px;
	height:16px;
	position:absolute;
	background-color:#3354fd;
	border-radius:8px;
	left:0;
	top:2px;
}
.next{
	margin-bottom:30px;
}
.prev .schedule dt:before{
	background-color:#808080;
}

.schedule .date{
	font-size:20px;
	display:block;
}

.schedule .title{
	font-size:24px;
	display:block;
}

.schedule dd{
	font-size:14px;
	margin:0;
}

#organizer{
	padding-bottom:5% !important;
}

#organizer h3{
	background-color:#fee334;
	display:inline-block;
	padding:5px 10px 1px;
	line-height:1;
}
.position{
	font-size:14px;
}

.career{
	font-size:14px;
	color:#646464;
}

footer{
	background-color:#fee334;
	box-shadow: 0px -5px 5px 0px rgba(0,0,0,0.1);
	padding:10px 0;
}
.copyright{
	font-size:12px;
}

.totop{
	position:fixed;
	bottom:10px;
	right:10px;
}
.totop a{
	display:block;
	padding:5px;
	background-color:rgba(255,255,255,0.4);
	border-radius:5px;
}

@media screen and (min-width: 768px){
	#about br,#why br ,#what br ,#after br{
		display:inline;
	}

	#about .content,#why .content,#what .content,#after .content{
		text-align:center;
	}
	.menubtn{
		display:none;
	}
	.mobile{
		padding-right:0;
	}
	#schedule .content{
		padding:30px 30px 10px;
	}
	.border.balloon{
		margin-top:-15%;
	}
}

@media screen and (min-width: 1024px){	
	.desktop{
		display:block;
	}
	.mobile{
		display:none;
	}

	.content{
		width:720px;
	}
}

@media all and (-ms-high-contrast:none){/* IE10- */
#intro{
	background-image:url('images/balloon2.png');
}

#about{
	background-image:url('images/border-water.png');
}

#why{
	background-image:url('images/border-pink.png');
}

#what{
	background-image:url('images/border-yellow.png');
}

#after{
	background-image:url('images/border-peach.png');
}

#schedule{
	background-image:url('images/border-white.png');
}
}

